ETM® (Enterprise Telephony Management) System SIP Proxy Appliance v9.x Release Notes

Article #APP8311

This document contains important information about release 9.x of the ETM® SIP Proxy Appliance. To use this Appliance, you must have v9.0 or later of the ETM Management Server installed.

See the attachment for details.

Published on July 19, 2022  |  Updated on July 26, 2022

Article Attachments

Related Articles

Need Support?
Can't find the answer you're looking for? Don't worry we're here to help!
CONTACT SUPPORT